MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - [SOLVED]Couldn't load XPCOM

Nightingale Forums

Full Version: [SOLVED]Couldn't load XPCOM
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello,

I'm fairly new with Linux and i'm using Ubuntu 13.10 .
i just decided to try nightingale and i downloaded the file "GNOME/Unity integration | Linux Tarball (.tar.bz2) | 32-Bit "

i unzipped it in personal folder and ran :
Code:
./nightingale
got
Code:
Couldn't load XPCOM.


don't know what is wrong,
help much appreciated Smile
Hi there!

Are you running the 64 or 32 bit version of Ubuntu?


Also, you may want to try the regular (not GNOME/Unity Integration) version, perhaps one of the nightly versions even. They tend to have many more fixes since a release version, and can be downloaded here: http://sourceforge.net/projects/ngale/fi...Nightlies/
Hi thank you for your reply !

I just checked and Im running on the 64 bit version of Ubuntu.
And i actualy downloaded the 32bit of nightingale assuming i was running ont 32 bit one and it thinking it would work anyways.

Nightingale is now running on the 64 bit version, thanks a lot !